@charset "utf-8";
#anchor_menu {position:fixed; top:50%; left:50px; z-index:30; text-align:left; transform:translateY(calc(-50% + 30px));}
#anchor_menu li {position:relative;}
#anchor_menu li a {display:inline-block; color:#fff; opacity:1;  margin-top:42px;}
#anchor_menu li a::before {content:''; position:absolute; top:20px; left:0; width:3px; height:50px; background:#fff;}

#anchor_menu li.active a {opacity:1;}
#anchor_menu li.active a::before {background:#7d010b;}
/*
*/

#anchor_menu li a span {margin-left:20px; line-height:1em; color:#fff; padding:7px 0; border-radius:20px; white-space:nowrap;}
#anchor_menu li.active a span {display:block; color:#fff; font-weight:bold; background:#fff; padding:7px 15px; color:#333;}

a.button_cont {background:#4F69C0; color:#fff; display:inline-block; padding:15px 40px;}
.sub_title {display:inline-block; background:#4F69C0; padding:5px 25px; border-radius:15px;}
.title {font-size:60px;}
.title.another_size {font-size:100px;}
.num_deco {position:absolute; top:-180px; left:160px; font-size:200px; color:#fff; opacity:0.2; font-weight:bold;}
#section03 .num_deco {right:auto; left:92px; top:-90px;}
#section04 .num_deco {right:auto; left:148px; top:-80px;}
#section05 .num_deco {right:auto; left:100px; top:-66px;}

.content {font-size:18px;}

.main_button1 {display:inline-block; line-height:1em; color:#333; border:2px solid #333; padding:15px 40px; border-radius:30px; transition:all 0.3s ease-in-out;}
.main_button1:hover {background:#fff; border:2px solid #fff; color:#df3c57;}

.main_button2 {display:inline-block; line-height:1em; color:#333; background:rgba(255,255,255,0.8); padding:18px 0; width:230px; border-radius:30px; transition:all 0.3s ease-in-out;}
.main_button2:hover {background:#fff; color:#df3c57;}


.main_title::after {content:url("/img/layout/quick_btn.png"); margin-left:20px;}
.section { background-size:cover;}

.img_view {display:inline-block; width:72px; height:68px;}
.img_view .hover_off {opacity:1; transition:opacity 0.3s ease-in-out;}
.img_view .hover_active {opacity:0; transition:opacity 0.3s ease-in-out;}
.hover_shadow {opacity:0.75;}
.hover_shadow:hover .img_view .hover_off {opacity:0;}
.hover_shadow:hover .img_view .hover_active {opacity:1;}
.hover_fc_df3c57 {color:#333;}
.hover_shadow:hover .hover_fc_df3c57 {color:#df3c57;}
#section01 .main1_pager::before {content:""; background:black; width:25%; height:2px; position:absolute; top:0; left:0; }
#section01 .main1_pager_w::before {content:""; background:white; width:25%; height:2px; position:absolute; top:0; left:0; }
#section01 .main1_pager.list_2::before {left:25%;}
#section01 .main1_pager.list_3::before {left:50%;}
#section01 .main1_pager.list_4::before {left:75%;}


.main01 { height:495px;}
.main01 > div {position:absolute; top:50%; right:0; transform:translateY(-50%); }

.main02 > ul > li {height:455px; overflow:hidden;}
.main02 img {position:absolute; top:50%; transform:translateY(-50%); left:0; width:100%; min-width:640px; height:auto;}
.main02 > ul > li p {transition:all 0.3s ease-in-out; }
.main02 > ul > li:hover p {display:block;}
.main02 > ul > li:hover .bg_b { opacity:1;}
.bg_b { transition:all 0.3s ease-in-out; }

/* .slide1::after {content:url("/img/board/slide_next.png"); position:absolute; top:50%; right:-30px; transform:translateY(-50%);}
.slide1::before {content:url("/img/board/slide_next.png"); position:absolute; top:50%; left:-30px; transform:translateY(-50%);}
.slide1 > div {height:480px; overflow:hidden;} */

.main03_active_line::after {content:""; width:250px; height:1px; background:black; display:inline-block; position:absolute; top:50%; right:0; transform:translateY(-50%);}
.main03_active p {color:#333; font-weight:bold;}
.main03_active span {color:#333;}

.main03_list_m li > div::before {content:""; width:1px; height:30px; background:black; display:inline-block; position:absolute; top:-30px; right:50%; transform:translateX(-50%);}

.main04 ul li {background:#fff; height:60px;}
.main04 ul li:hover {box-shadow:5px 5px 5px rgba(0,0,0,0.1);}

.fp-table {display:table; width:100%;}
.fp-tableCell {display:table-cell; width:100%; margin:0 auto; vertical-align:middle}


.main_button { border-radius:25px; background:transparent; transition:all 0.3s ease-in-out; display:inline-block; width:200px; padding:10px 0; line-height:1em;}
.main_button.color1 {border:2px solid #fff; color:#fff;}
.main_button.color1:hover {background:#fff; color:#7f8760;}
.main_button.color2 {border:2px solid #7f8760; color:#7f8760;}
.main_button.color2:hover {background:#7f8760; color:#fff;}
.main_button.color3 {background:rgba(255,255,255,0.3); color:#fff; width:100px; padding:15px 0;}

#section02 .main_hover_wrap {width:33.333333333%; float:left; height:100%; transition:width 0.3s ease-in-out; opacity:0.5; transition:opacity 0.3s ease-in-out;}
#section02 .main_hover_wrap.hover_on {opacity:1;}
#section02 .main_hover_wrap .section2_transform {transform:translateY(calc(54% - 41px)); transition:transform 0s ease-in-out; transition-delay:0s;}
#section02 .main_hover_wrap.hover_on .section2_transform {transform:translateY(0); transition:transform 0.3s ease-in-out; transition-delay:0s;}
#section02 .main_hover_wrap .opa_target {opacity:0; transition:opacity 0s ease-in-out; transition-delay:0s;}
#section02 .main_hover_wrap.hover_on .opa_target {opacity:1; transition:opacity 0.3s ease-in-out; transition-delay:0.3s;}
#section02 .main_hover_wrap .opa_target2 {opacity:0; transition:opacity 0s ease-in-out; transition-delay:0s;}
#section02 .main_hover_wrap.hover_on .opa_target2 {opacity:1; transition:opacity 0.3s ease-in-out; transition-delay:0.2s;}
#section02 .main_hover_wrap.non_hover {}
#section02 .main_hover_wrap.main2_1 {background:url(/img/01/sub2_2_bg1.jpg) center center no-repeat; background-size:cover;}
#section02 .main_hover_wrap.main2_2 {background:url(/img/01/sub2_2_bg2.jpg) center center no-repeat; background-size:cover;}
#section02 .main_hover_wrap.main2_3 {background:url(/img/01/sub2_2_bg3.jpg) center center no-repeat; background-size:cover;}

.small_hover {height:480px;}
.small_hover .main_hover_wrap {width:25% !important; opacity:1 !Important; float:left; height:100%; transition:width 0.3s ease-in-out !important;}
.small_hover .main_hover_wrap.hover_on {width:37.31343283582% !important;}
.small_hover .main_hover_wrap.non_hover {width:20.89552238806% !important;}
.small_hover .main_hover_wrap.main1_1 {background:url(/img/00_main/main1_1.jpg) center center no-repeat; background-size:cover;}
.small_hover .main_hover_wrap.main1_2 {background:url(/img/00_main/main1_2.jpg) center center no-repeat; background-size:cover;}
.small_hover .main_hover_wrap.main1_3 {background:url(/img/00_main/main1_3.jpg) center center no-repeat; background-size:cover;}
.small_hover .main_hover_wrap.main1_4 {background:url(/img/00_main/main1_4.jpg) center center no-repeat; background-size:cover;}
.small_hover .main_hover_wrap.main1_5 {background:url(/img/00_main/main1_5.jpg) center center no-repeat; background-size:cover;}
.small_hover .main_hover_wrap.main1_6 {background:url(/img/00_main/main1_6.jpg) center center no-repeat; background-size:cover;}
.small_hover .main_hover_wrap.main1_7 {background:url(/img/00_main/main1_7.jpg) center center no-repeat; background-size:cover;}

.contact_us_button {color:#fff !important; background:transparent; display:inline-block; width:300px; height:60px; line-height:58px; border:1px solid #fff; transition:color 0.3s, background 0.3s ease-in-out;}
.contact_us_button:hover {color:#333 !important; background:#fff;}

/*ºñÁÖ¾ó ½½¶óÀÌµå*/
.background-scale{
	width: 100%;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center left;
	overflow: hidden;
}

/***************
Animation
****************/
@keyframes mainScale {
    0%{
        transform:scale(1.1);
    }
    100%{
        transform:scale(1.0);
    }
}
/*Sfari, Chrome*/
@-webkit-keyframes mainScale {
    0%{
        transform:scale(1.1);
    }courser
    100%{
        transform:scale(1.0);
    }
}
/*Firefox*/
@-moz-keyframes mainScale {
    0%{
        transform:scale(1.1);
    }
    100%{
        transform:scale(1.0);
    }
}
/*ie*/
@-ms-keyframes mainScale {
    0%{
        transform:scale(1.1) rotate(.001deg);
    }
    100%{
        transform:scale(1.0) rotate(.001deg);
    }
}

@keyframes main_text {
    0%{
        opacity:0; transform:translateY(50px);
    }
    100%{
        opacity:1; transform:translateY(0);
    }
}
/*Sfari, Chrome*/
@-webkit-keyframes main_text {
    0%{
        opacity:0; transform:translateY(50px);
    }
    100%{
        opacity:1; transform:translateY(0);
    }
}
/*Firefox*/
@-moz-keyframes main_text {
    0%{
        opacity:0; transform:translateY(50px);
    }
    100%{
        opacity:1; transform:translateY(0);
    }
}
/*ie*/
@-ms-keyframes main_text {
    0%{
        opacity:0; transform:translateY(50px);
    }
    100%{
        opacity:1; transform:translateY(0);
    }
}


.main_slide .bx-wrapper {border:none; margin-bottom:0;}
.main_slide .bx-wrapper .bx-pager-item {margin-top:15px; margin-right:0;}
.main_slide .bx-controls-direction.bx-pager {top:8px; right:20px; width:auto; bottom:0;}
.main_slide .bx-controls-direction .bx-controls-direction {z-index:9999;}
.bx-wrapper .bx-pager {left:50%; transform:translateX(-50%); bottom:40px !important;}
.main_slide .bx-wrapper .bx-controls-direction a {position: absolute; top: 50%; margin-top: -20px !important; outline: 0; width: 61px !important; height: 40px !important; text-indent: -9999px; z-index: 9999; display:block;}
.main_slide .bx-wrapper .bx-pager.bx-default-pager a.active {background: #0e9de3 !important; border:1px solid #0e9de3 !important; z-index:9999;}
.main_slide .bx-wrapper .bx-pager.bx-default-pager a { background: #fff !important; border:1px solid #fff; text-indent: -9999px; display: block; width: 8px; height: 8px; margin: 0 5px; outline: 0; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; transition:all 0.2s ease-in-out; z-index:9999; position:relative !important;}

.main_slide {height:100%;}
.bx-wrapper {height:100%;}
.bx-viewport {height:100% !important;}
.slide_wrap {height:100%;}
.visual {height:100%; z-index:0 !important;}
.slide1,
.slide2,
.slide3,
.slide4,
.slide5,
.slide6 {height:100%; z-index:0 !important; padding-top:20%;}

.slide1:hover,
.slide2:hover,
.slide3:hover,
.slide4:hover,
.slide5:hover,
.slide6:hover {cursor:pointer;}


.visual1 {background:url(../../img/00_main/main_visual1.jpg) center center no-repeat; background-size:cover;}
.visual2 {background:url(../../img/00_main/main_visual2.jpg) center center no-repeat; background-size:cover;}

.fc_b36960 {color:#b36960;}
/*
.slide_wrap h1, .slide_wrap p {opacity:0; transform:translateY(50px);}

.slide_wrap .active-slide h1 {animation:main_text 1s 1 ease-in-out normal; animation-delay:0.9s; animation-fill-mode:forwards;}
.slide_wrap .active-slide p {animation:main_text 1s 1 ease-in-out normal; animation-delay:0.5s; animation-fill-mode:forwards;}
 */
.main_view_more_button {width:200px; height:60px; line-height:58px; border:1px solid #0e9de3; color:#0e9de3 !Important; display:inline-block; text-align:center; font-size:18px; transition:all 0.3s ease-in-out;}
.main_view_more_button:hover {background:#0e9de3 !important; color:#fff !important;}

@media(max-width:767px)
{
	.visual {height:100%; z-index:0 !important;}
	.slide1,
	.slide2,
	.slide3,
	.slide4,
	.slide5,
	.slide6 {height:100%; z-index:0 !important; padding-top:260px; }

	#fullpage {overflow:hidden; width:100%;}
	#section03 .owl-carousel {width:90% !Important; margin:auto !important;}
	.mgl_m_40 {margin-left:0;}

	#section06 {background-image:url(/img/01/sub1_1.jpg) !important; background-size:cover !Important;}
	#section07 {background-image:url(/img/01/sub1_2.jpg) !important; background-size:cover !Important;}
	#section08 {background-image:url(/img/01/sub1_3.jpg) !important; background-size:cover !Important;}
	#section09 {background-image:url(/img/01/sub1_4.jpg) !important; background-size:cover !Important;}
	#section10 {background-image:url(/img/01/sub1_5.jpg) !important; background-size:cover !Important;}

	#section01 .container {position:absolute; top:54%; left:0; transform:translateY(-50%); z-index:10;}


	#section06 {width:100%;}
	#section07 {width:100%;}
	#section08 {width:100%;}
	#section09 {width:100%;}
	#section10 {width:100%;}

	#section06 .container {position:absolute; top:54%; left:0; transform:translateY(-50%);}
	#section07 .container {position:absolute; top:54%; left:0; transform:translateY(-50%);}
	#section08 .container {position:absolute; top:54%; left:0; transform:translateY(-50%);}
	#section09 .container {position:absolute; top:54%; left:0; transform:translateY(-50%);}
	#section10 .container {position:absolute; top:54%; left:0; transform:translateY(-50%);}

	.bx-wrapper .bx-pager {left: 0; transform: translateX(0); text-align: left; padding-left: 20px; bottom: 33% !important;}
	.main_slide > div > div {width:130px;}
	video.w_100p {width:auto !important;}
	.title {font-size:30px;}
	.content {font-size:14px;}
	.title {font-size:36px;}

	#section04 img.another-size {width:200px !important; height:auto !important; margin:auto;}
	#section04 .bx-wrapper {widtH:219px !important; margin:auto !important;}

	.title.another_size {font-size:40px;}

	.flR {float:none;}
	.flL {float:none;}
	.tar {text-align:left !important;}

	h2.fc_white.fwn {margin-bottom:30px;}
	.container {width:100%;}

	.sub_title {font-size:12px; padding:5px 15px;}

	.mgt_50 {margin-top:30px;}
	.dptc {display:table-cell;}
	.section { background-size:auto; background-attachment:scroll;}

	#section02 {overflow:hidden;}
	.top_button {display:block;}


	.w_65p {width:100% !important;}
	.w_100 {width:80px;}

	.w_25p_m20.fl {width:calc(50% - 5px); margin-right:10px;}
	.w_25p_m20.fl:nth-child(2n) {margin-right:0;}
	.w_25p_m20.fl:nth-child(2n+1) {clear:both;}
	.w_25p_m20.fl:nth-child(3n+1) {clear:none;}

	.hover_shadow {opacity:1;}
	.hover_shadow .img_view .hover_off {opacity:0;}
	.hover_shadow .img_view .hover_active {opacity:1;}
	.img_view {width:50px !important; height:47px !important;}
	.mpdtb_50 {padding-top:50px !Important; padding-bottom:50px !Important;}

	.fs20 {font-size:16px;}
	#section02 h3 {font-size:15px;}

	.main_button2 {background:#fff;}
	.main_table_list:nth-child(n+4) {display:none;}

	.mfs18 {font-size:18px !important;}


	.m_t_reset {transform:rotate(0deg) translateY(0) !important; white-space:normal !important; float:none !important;}
}